/* CSS Document */
*{font-family:"宋体"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;}
a:hover{color:#f00; text-decoration:underline;}
body{background:#f8f8f8;}

#gwy_top{width:980px; height:93px; background:#fff; padding:0 5px;}
#gwy_top_left{width:240px; height:93px; float:left;}
#gwy_top_left img{display:block;}
#gwy_top_right{width:725px; height:87px; padding:6px 0 0 15px; float:left;}
#top_right_top{width:668px; height:52px; padding:7px 0 0 30px; background:url(skin/default/images/top-icon.gif) no-repeat;}
#top_right_top a{font-size:14px;}
#top_right_bot{width:698px; height:28px; line-height:28px; color:#416a99;}
#top_right_bot span{color:#474747;}
#top_right_bot a{color:#416a99; padding:0 4px 0 5px;}
#top_right_bot a:hover{color:#f00;}
.fla{ width:980px; height:260px; padding-top:10px; margin:auto;}
.fla_left{width:800px; height:250px; float:left;}
.fla_right{width:180px; height:250px; float:right;}
#gwy_fenxiao{width:980px; height:32px; background:#fff; padding:0 5px; clear:left;}
#fenxiao_main{width:967px; height:31px; padding-left:13px; background:url(skin/default/images/top-icon_44.gif) repeat-x; border-top:1px solid #d8d8d8; line-height:31px; font-weight:bold; color:#474747; position:relative; z-index:9999;}
#fenxiao_main img{position:absolute; right:10px; top:13px; cursor:pointer;}
#gwy_fenxiao ul{position:absolute; right:10px; top:22px; background:#fff; border:1px solid #e0e0e0; width:36px; text-align:center;}
#gwy_fenxiao ul li{line-height:21px;}
#fenxiao_main a{color:#413e3e; font-weight:normal;}
#fenxiao_main a:hover{color:#f00;}

#gwy_nav{width:980px; height:35px; clear:left; background:#fff; padding:0 5px;}
#gwy_nav_main{width:968px; height:35px; padding-left:10px; background:url(skin/default/images/top-icon_47.gif) repeat-x; border-left:1px solid #e20000; border-right:1px solid #e20000;}
#gwy_nav_main ul li{float:left; padding:2px 8px 0 8px; line-height:33px;}
#gwy_nav_main ul li img{display:block; float:left;}
#gwy_nav_main ul #gwy_nav_mor{padding:6px 0 0 6px; position:relative; z-index:9998; line-height:normal;}
#gwy_nav_main ul #gwy_nav_mor img{display:block; cursor:pointer;}
#gwy_nav_main ul #gwy_nav_mor #gnav1{width:52px; position:absolute; left:8px; top:30px; background:#fff; border:1px solid #c80300;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li{line-height:21px; padding:2px 11px 0 11px;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li a{color:#000; font-size:12px; font-weight:normal;}
#gwy_nav_main ul #gwy_nav_mor #gnav1 li a:hover{color:#f00; font-weight:bold;}
#gwy_nav_main ul li a{font-size:14px; font-weight:bold; color:#fff;}
#gwy_nav_main ul li a:hover{color:#ff0; text-decoration:none;}


.gwy_tit{width:980px; height:59px; background:#fff; padding:0 5px;}
.gwy_tit_main{width:980px; height:58px; background:url(skin/default/images/1.gif) repeat-x left bottom; border-bottom:1px solid #dfdfdf;}
.gwy_tit_left{width:315px; height:34px; padding:24px 0 0 35px; no-repeat 15px 32px; float:left; font-size:24px; font-weight:bold;}
.gwy_tit_left img{vertical-align:middle;}
.gwy_tit_center{width:475px; height:24px; float:left; text-align:right; padding:34px 5px 0 0; color:#416a99;}
.gwy_tit_right{width:120px; float:left; height:30px; padding-top:28px; position:relative;}
.gwy_input{width:123px; height:18px; padding-left:3px; border:1px solid #f00; line-height:18px; color:#989898; background:#fffdf4; cursor:pointer;}
.gwy_tit_right img{position:absolute; left:110px; top:31px; cursor:pointer;}
.gwy_tit_right .tongdao_xiala{position:absolute; left:0; top:50px; width:116px; padding:5px 0 5px 10px; height:420px; border:1px solid #e0e0e0; border-top:none; overflow:hidden; overflow-y:auto; background:#fff;}
.gwy_tit_right .tongdao_xiala ul li{line-height:21px;}

#gwy_jieshao{width:980px; height:86px; padding:0 5px; clear:left; background:#fff; clear:left;}
#gwy_jieshao_left{width:8px; height:86px; background:url(skin/default/images/gwy_18.gif) no-repeat; float:left;}
#gwy_jieshao_cent{width:964px; height:85px; background:url(skin/default/images/gwy_26.gif) repeat-x left bottom; float:left; border-bottom:1px solid #dfdfdf; overflow:hidden;}
#gwy_jieshao_right{width:8px; height:86px; background:url(skin/default/images/gwy_21.gif) no-repeat; float:left;}
#gwy_jieshao_pic{width:173px; height:79px; padding-top:7px; float:left;}
#gwy_jieshao_pic img{display:block;}
#gwy_jieshao_nr{width:766px; height:70px; float:left;  line-height:27px; color:#616161; padding:16px 10px 0 15px; font-size:14px;}
#gwy_jieshao_nr a{font-size:12px; color:#1d66b3;}
#gwy_jieshao_nr a:hover{color:#333;}

#gwy_main{width:980px; background:#fff; padding:0 5px 5px 5px; background:#fff; clear:left;}
#gwy_main_bj{width:980px; background:#e5e5e5; padding-bottom:2px;}
.gwy_gedi{width:976px; height:254px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border-top:2px solid #e5e5e5; border-bottom:1px solid #d5d5d5;}
.gwy_gedi_top{width:918px; height:20px; background:url(skin/default/images/gwy_33.gif) no-repeat 19px 13px; font-size:14px; font-weight:bold; color:#d00000; padding:28px 0 0 58px;}
#gwy_gedi_bot{padding:16px 0 0 20px; font-weight:bold; color:#333333; font-size:14px; line-height:24px;}
#gwy_gedi_bot a{font-size:14px; font-weight:normal; color:#1d66b3; padding:0 3px;}
#gwy_gedi_bot a:hover{color:#333;}

#gwy_huadong{padding:20px 0 0 75px; background:url(skin/default/images/gwy_37.gif) no-repeat 33px 24px; font-size:14px; color:#333; line-height:24px;}
#gwy_huadong a{font-size:14px; color:#1d66b3;}
#gwy_huadong a:hover{color:#333;}

.gwy_huanan{width:976px; height:125px; border-bottom:1px solid #d5d5d5; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff;}
.gwy_huanan p{padding:27px 0 0 75px; font-size:14px; color:#333; line-height:24px; background:url(skin/default/images/gwy_40.gif) no-repeat 33px 27px; height:92px;}
.gwy_huanan p a{color:#1d66b3; font-size:14px;}
.gwy_huanan p a:hover{color:#333;}
.gwy_huazhong{height:150px;}

.gwy_huabei{width:976px; height:170px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border-bottom:1px solid #d5d5d5;}
.gwy_huabei p{padding:24px 0 0 75px; background:url(skin/default/images/gwy_44.gif) no-repeat 33px 26px; font-size:14px; color:#333; line-height:24px;}
.gwy_huabei p a{color:#1d66b3; font-size:14px;}
.gwy_huabei p a:hover{color:#333;}

#gwy_xibei{width:976px; height:186px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border-bottom:1px solid #d5d5d5;}
#gwy_xibei p{padding:22px 0 0 75px; background:url(skin/default/images/gwy_46.gif) no-repeat 33px 23px; font-size:14px; color:#333; line-height:24px;}
#gwy_xibei p a{color:#1d66b3; font-size:14px;}
#gwy_xibei p a:hover{color:#333;}

#fw_kefu{width:976px; height:283px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border-top:2px solid #e5e5e5; border-bottom:1px solid #d5d5d5;}
.fu_kefu_top{width:915px; height:19px; padding:27px 0 0 61px; background:url(skin/default/images/gwy_33.gif) no-repeat 19px 13px; font-size:16px; font-weight:bold; color:#d00000;}
.fu_kefu_top span{font-weight:normal;}
.fw_kefu_tit{ padding:5px 0 0 23px; color:#666; line-height:1.5;}
.fw_kefu_cont{width:808px; height:69px; border-bottom:1px solid #dedede;  clear:left;}
.fw_kefu_cont dl{width:228px; float:left; padding:15px 20px 0 25px; float:left;}
.fw_kefu_cont .fw_dl{padding-left:8px;}
.fw_kefu_cont dl dt{width:37px; float:left;}
.fw_kefu_cont dl dt img{display:block;}
.fw_kefu_cont dl dd{width:181px; padding-left:10px; float:left; color:#444;}
.fw_kefu_cont dl dd p{line-height:21px;}
.fw_kefu_cont dl dd a{font-size:14px; font-weight:bold; color:#000;}
.fw_kefu_cont dl dd a:hover{color:#f00;}
.fw_cont_ts{border:none;}
.fw_bkbz{width:976px; height:244px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border:1px solid #d5d5d5; margin-top:2px;}
.fw_kefu_bk{height:110px;}
.fw_book{height:220px;}
.fw_bkzl{height:284px;}
.fw_xxxt{height:195px;}
.fw_weibo{height:20px;}
.fw_weibo dl{width:90px;}
.fw_weibo dl dt{width:15px;}
.fw_weibo dl dt img{display:block;}
.fw_weibo dl dd{width:75px;}
.fw_weibo dl dd a{font-weight:normal; line-height:20px; font-size:12px; color:#444;}
.fw_hdjl{height:244px;}

#fw_mspx{width:976px; height:395px; background:url(skin/default/images/gwy_19.gif) no-repeat center bottom #fff; border:1px solid #d5d5d5; margin-top:2px;}
.fw_ms{height:89px;}

/*国家公务员*/
#gjgwy_top{width:980px; height:540px; background:url(skin/default/images/gjgwy_07.gif) no-repeat center bottom #fff; padding:0 5px; clear:left;}
#gjgwy_top_tit{width:980px; height:251px;}
#gjgwy_top_tit_left{width:800px; height:250px; float:left;visibility:hidden;}
#gjgwy_top_tit_left img{display:block;}
#gjgwy_top_tit_right{width:180px; float:left; height:250px; font-size:14px; color:#808080; line-height:23px;}
#gjgwy_top_cent{width:958px; height:25px; border-bottom:1px dashed #868686; line-height:25px;}
#gjgwy_top_cent a{color:#416a99;}
#gjgwy_top_cent span a{color:#f00;}
#gjgwy_top_cent a:hover{color:#f00;}
#gjgwy_top_bot{width:958px; line-height:24px; padding-top:5px;}
#gjgwy_top_bot a{font-size:14px; color:#666;}
#gjgwy_top_bot a:hover{color:#f00;}
#gjgwy_ksxx{width:980px; height:148px; padding:10px 5px 0 5px; background:#fff;}
#gjgwy_ksxx_main{width:978px; height:146px; background:url(skin/default/images/gjgwy_11.gif) repeat-x #fbfbfb; border:1px solid #dfdfdf;}
#gjgwy_ksxx_top{width:978px; height:38px;}
.ksxx_top_left{width:124px; height:38px; float:left; position:relative;}
.ksxx_top_left img{position:absolute; left:4px; top:5px;}
.ksxx_top_right{width:834px; height:25px; padding:13px 0 0 16px; background:url(skin/default/images/gjgwy_17.gif) no-repeat left 12px; float:left;}
#ksxx_top_tit{width:828px; height:15px; color:#b47047; padding:3px 0 0 5px; background:url(skin/default/images/gjgwy_15.gif) repeat-x; border:1px solid #f1dfdb; border-left:none;}

#gjgwy_ksxx_bot{width:968px; height:102px; background:#fff; clear:left; border:1px solid #dfdfdf;}
.ksxx_bot_left{width:224px; height:102px; padding-left:8px; background:url(skin/default/images/gjgwy_23.gif) no-repeat right center; float:left;}
.ksxx_bot_left_tit{width:224px; padding-top:10px; height:13px; clear:left;}
.ksxx_rq{padding-top:14px;}
.ksxx_bot_left_tit p{width:36px; height:13px; text-align:center; float:left; background:url(skin/default/images/gjgwy_26.gif) no-repeat; color:#fff; font-weight:bold;}
.ksxx_bot_left_tit span{display:block; width:177px; height:13px; float:left; padding-left:11px;}
.ksxx_bot_left_cont{padding:10px 0 0 47px;}
.ksxx_bot_left_cont a{color:#738498;}
.ksxx_bot_left_cont a:hover{color:#f00;}

#gjgwy_kszt{width:980px; height:142px; padding:10px 5px 0 5px; background:#fff;}
#gjgwy_kszt_main{width:978px; height:140px; background:url(skin/default/images/gjgwy_11.gif) repeat-x #fbfbfb; border:1px solid #dfdfdf;}
#kszt_top_tit{width:420px; height:15px; color:#b47047; padding:3px 0 0 5px; background:url(skin/default/images/gjgwy_15.gif) repeat-x; border:1px solid #f1dfdb; border-left:none; margin:0;}
#gjgwy_kszt_bot{width:968px; height:96px;background:#fff; clear:left; border:1px solid #dfdfdf;}
.kszt_bot_left{width:224px; height:96px; padding-left:8px; background:url(skin/default/images/gjgwy_33.gif) no-repeat right center; float:left;}
.kszt_rq{padding-top:15px;}
.ksxx_bot_cont{width:220px; padding-left:24px;}
.ksxx_bot_right{width:220px; padding-left:14px; background:none; float:left;}

#gjgwy_bkzd{width:980px; height:591px; padding:10px 5px 0 5px; background:#fff; clear:left;}
#gjgwy_bkzd_tit{width:978px; height:39px; background:url(skin/default/images/gjgwy_37.gif) repeat-x; border:1px solid #c10000;}
#bkzd_tit_left{width:396px; height:21px; padding:18px 0 0 121px; float:left; background:url(skin/default/images/gjgwy_47.gif) no-repeat 14px 7px; font-size:14px; font-weight:bold; color:#fff;}
#bkzd_tit_left a{font-size:14px; font-weight:bold; color:#fff;}
#bkzd_tit_left a:hover{color:#fff;}
#bkzd_tit_right{width:455px; height:34px; padding:5px 0 0 5px; background:url(skin/default/images/gjgwy_40.gif) no-repeat left 5px; float:left;}
#bkzd_tit_right_nr{width:446px; height:28px; background:url(skin/default/images/gjgwy_42.gif) repeat-x; float:left;}
#bkzd_tit_right_nr table td{color:#ba5301;}
#bkzd_tit_right_nr table td a{color:#ba5301;}
#bkzd_tit_right_nr table td a:hover{color:#f00;}
#bkzd_tit_right_bj{width:5px; height:28px; float:left; background:url(skin/default/images/gjgwy_44.gif) no-repeat;}
.bkzd_sub{width:45px; height:20px; background:url(skin/default/images/gjgwy_50.gif) no-repeat; cursor:pointer; border:none;}

#gjgwy_bkzd_main{width:978px; height:549px; border:1px solid #dfdfdf; border-top:none;}
#bkzd_main_tit{width:978px; height:50px; padding-top:10px;}
#bkzd_main_tit img{display:block;}
#bkzd_top{width:960px; height:456px; padding-top:10px;}
#bkzd_top_left{width:300px; height:456px; padding:0 5px; float:left;}
.bkzd_top_left_tit{ height:20px; padding:8px 0 0 15px; border:1px solid #dfdfdf; background:url(skin/default/images/gjgwy_72.gif) repeat-x; font-size:14px; font-weight:bold; color:#d00000; position:relative;}
.bkzd_top_left_tit a{position:absolute; right:10px; top:9px; font-weight:normal; color:#737373;}
.bkzd_top_left_tit a:hover{color:#f00;}
.bmzd_main{height:163px; border:1px solid #dfdfdf; border-top:none;}
.bmzd_main ul{padding:12px 0 0 8px;}
.bmzd_main ul li{line-height:24px;}
.bmzd_main ul li a{font-size:14px;}
.zcfg_tit{margin-top:10px;}
.zcfg_main{height:221px;}
#bkzd_top_cent{width:340px; height:456px; padding:0 5px; float:left;}
.sjfx_main{height:425px;}
.sjfx_main ul li{line-height:23px; *line-height:24px;}
#bkzd_top_right{width:290px; height:456px; padding:0 5px; float:left;}
#znjs_main{width:288px; height:287px; border:1px solid #e9dac2; background:#fffdf8;}
#znjs_top{width:267px; height:21px; padding:8px 0 0 21px; background:url(skin/default/images/gjgwy_74.gif) no-repeat; font-size:14px; font-weight:bold; color:#b45000;}
#znjs_cont ul{padding:10px 0 0 12px;}
#znjs_cont ul li{ line-height:23px;*line-height:24px;}
#znjs_cont ul li a{font-size:14px; color:#a37750;}
#znjs_cont ul li a:hover{color:#f00;}
#znjs_bot{width:288px; height:156px; background:url(skin/default/images/gjgwy_79.gif) repeat-x; border:1px solid #dfdfdf; margin-top:10px;}
#znjs_bot ul{padding:20px 8px 0 12px;}
#znjs_bot ul li{line-height:24px;}
#znjs_bot ul li a{font-size:14px;}

#gjgwy_banner{width:980px; height:100px; padding:10px 5px 0 5px; background:#fff; clear:left;}
#gjgwy_banner img{display:block;}



#index_gwy_top{width:950px; height:93px; background:#fff; padding:0 5px;}
#index_gwy_top_left{width:240px; height:93px; float:left; overflow:hidden;}
#index_gwy_top_left img{display:block;}
#index_gwy_top_right{width:705px; height:87px; padding:6px 0 0 5px; float:left;}
#index_top_right_top{width:668px; height:52px; padding:7px 0 0 30px; background:url(skin/default/images/top-icon.gif) no-repeat;}
#index_top_right_top a{font-size:14px;}
#index_top_right_bot{width:698px; height:28px; line-height:28px; color:#416a99;}
#index_top_right_bot span{color:#474747;}
#index_top_right_bot a{color:#416a99; padding:0 0 0 0;}
#index_top_right_bot a:hover{color:#f00;}
#index_gwy_fenxiao{width:950px; height:32px; background:#fff; padding:0 5px; clear:left;}
#index_fenxiao_main{width:937px; height:31px; padding-left:13px; background:url(skin/default/images/top-icon_44.gif) repeat-x; border-top:1px solid #d8d8d8; line-height:31px; font-weight:bold; color:#474747; position:relative; z-index:9999;}
#index_fenxiao_main img{position:absolute; right:10px; top:13px; cursor:pointer;}
#index_gwy_fenxiao ul{position:absolute; right:10px; top:22px; background:#fff; border:1px solid #e0e0e0; width:36px; text-align:center;}
#index_gwy_fenxiao ul li{line-height:21px;}
#index_fenxiao_main a{color:#413e3e; font-weight:normal;}
#index_fenxiao_main a:hover{color:#f00;}
#index_gwy_nav{width:950px; height:35px; clear:left; background:#fff; padding:0 5px;}
#index_gwy_nav_main{width:948px; height:35px; background:url(skin/default/images/top-icon_47.gif) repeat-x; border-left:1px solid #e20000; border-right:1px solid #e20000;}
#index_gwy_nav_main ul li{float:left; padding:2px 10px 0 10px; line-height:33px;}
#index_gwy_nav_main ul li img{display:block; float:left;}
#index_gwy_nav_main ul #gwy_nav_mor{padding:6px 0 0 6px; position:relative; z-index:9998; line-height:normal;}
#index_gwy_nav_main ul #gwy_nav_mor img{display:block; cursor:pointer;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1{width:52px; position:absolute; left:8px; top:30px; background:#fff; border:1px solid #c80300;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li{line-height:21px;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li a{color:#000; font-size:12px; font-weight:normal;}
#index_gwy_nav_main ul #gwy_nav_mor #gnav1 li a:hover{color:#f00; font-weight:bold;}
#index_gwy_nav_main ul li a{font-size:14px; font-weight:bold; color:#fff;}
#index_gwy_nav_main ul li a:hover{color:#ff0; text-decoration:none;}

/*备考指南*/
.padding_bk{ width:980px; padding:0px 5px; padding-top:10px; background:#fff;}
.w_bkzn{ width:965px; height:40px; background:url(skin/default/images/w_gk_03.jpg) no-repeat; padding-right:15px;}
.w_bkzn .txt_w{ line-height:40px; font-size:14px; color:#bb5103; text-align:right;}
.w_bkzn .txt_w a{line-height:40px; font-size:14px; color:#bb5103;}
.w_bkzn .txt_w a:hover{line-height:40px; font-size:14px; color:#bb5103; text-decoration:underline;}
.w_ffjq{ width:318px; height:165px; border:1px solid #d2d2d2;}
.w_bkzn_lm{ width:980px; height:344px; padding-top:8px;}
.w_bkzn_left{ width:660px; height:344px; float:left; display:inline;}
.w_bk_ffjq{ width:318px; height:165px; border:1px solid #d2d2d2; float:left;}
.w_bk_ffjq .ffjq_ttw{ width:318px; height:29px; background:url(skin/default/images/w_gk_01.jpg) repeat-x;}
.w_bk_ffjq .ffjq_ttw h1{ float:left; display:inline; padding-left:10px; line-height:28px; font-size:14px; color:#d00; font-weight:600;}
.w_bk_ffjq .ffjq_ttw h2{ float:right; display:inline; padding-right:10px;}
.w_bk_ffjq .ffjq_ttw h2 a{ line-height:28px; font-size:12px; font-weight:400; color:#737373;}
.w_bk_ffjq .ffjq_ttw h2 a:hover{ line-height:28px; font-size:12px; font-weight:400; color:#d00;}
.w_bk_ffjq .txt_listw{ width:304px; padding-left:8px; padding-top:8px; height:126px;}
.w_bk_ffjq .txt_listw ul li{ height:24px; line-height:24px; font-size:14px;}
.w_bk_ffjq .txt_listw ul li a{line-height:24px; font-size:14px;}
.w_bk_ffjq .txt_listw ul li a:hover{ font-size:14px; color:#d00;}
.w_margin_left{ margin-left:10px;}
.w_margin_top{ margin-top:10px;}
.w_bkzn_right{ width:318px; height:342px; float:right; display:inline; border:1px solid #e9dac2; background:#fffdf8;}
.w_hdzt_tt{ width:318px; height:29px; background:url(skin/default/images/w_gk_07.jpg) no-repeat;}
.w_hdzt_tt h1{ float:left; display:inline; padding-left:17px; line-height:28px; font-size:14px; color:#b45000; font-weight:600;}
.w_hdzt_tt h2{ float:right; display:inline; padding-right:10px;}
.w_hdzt_tt h2 a{ line-height:28px; font-size:12px; font-weight:400; color:#c6a56a;}
.w_hdzt_tt h2 a:hover{ line-height:28px; font-size:12px; font-weight:400; color:#d00;}
.wz_list{ width:304px; padding-left:8px; padding-top:10px; height:296px;}
.wz_list ul li{ height:24px; line-height:24px; font-size:14px;}
.wz_list ul li a{line-height:24px; font-size:14px;}
.wz_list ul li a:hover{ font-size:14px; color:#d00;}
/*视频*/
.w_sp{ width:978px; height:404px; padding-bottom:15px; border:1px solid #d2d2d2;}
.w_sp_tt{ width:978px; height:29px; background:url(skin/default/images/w_gk_01.jpg) repeat-x;}
.w_sp_tt h1{ float:left; background:url(skin/default/images/w_gk_11.jpg) center left no-repeat; height:28px; display:inline; margin-left:10px; padding-left:20px; line-height:28px; font-size:14px; color:#d00; font-weight:600;}
.w_sp_tt h2{float:right; display:inline; padding-right:10px; color:#474747; font-size:14px; line-height:28px;font-weight:400;}
.w_sp_tt h2 a{ line-height:28px; font-size:14px; font-weight:400; color:#474747;}
.w_sp_tt h2 a:hover{ line-height:28px; font-size:14px; font-weight:400; color:#d00;}
.w_sp_bkzd{ width:308px; height:358px; float:left; display:inline; margin-top:15px; margin-left:14px; border:1px solid #d2d2d2;}
.w_sp_bkzd .bkzd_tt{ width:308px; height:30px; background:url(skin/default/images/w_gk_15.jpg) no-repeat;}
.w_sp_bkzd .bkzd_tt h1{ float:left; display:inline; padding-left:12px; line-height:30px; font-size:14px; color:#474747; font-weight:600;}
.w_sp_bkzd .bkzd_tt h3{ float:left; display:inline; padding-left:15px; color:#4c4a4a; line-height:28px;font-weight:400;}
.w_sp_bkzd .bkzd_tt h3 a{ line-height:28px; font-size:12px; color:#4c4a4a;font-weight:400;}
.w_sp_bkzd .bkzd_tt h3 a:hover{line-height:28px; font-size:12px; color:#d00;font-weight:400;}
.w_sp_bkzd .bkzd_tt h2 { float:right; display:inline; padding-right:10px; line-height:28px;}
.w_sp_bkzd .bkzd_tt h2 a{ line-height:28px; font-size:12px; font-weight:400; color:#4c4a4a;}
.w_sp_bkzd .bkzd_tt h2 a:hover{ line-height:28px; font-size:12px; font-weight:400; color:#d00;}
.w_sp_bkzd dl{ width:140px; height:120px; display:inline; float:left; margin:0px 6px; margin-top:14px;}
.w_sp_bkzd dl dt img{ width:136px; height:90px; padding:2px; border:1px solid #c6c6c6;}
.w_sp_bkzd dl dd{ padding-top:4px; width:140px; height:22px; text-align:center;}
.w_sp_bkzd dl dd a{ font-size:12px; font-weight:400; text-align:center; line-height:22px; color:#444444;}
.w_sp_bkzd dl dd a:hover{ font-size:12px; font-weight:400; line-height:22px; color:#d00;}
.w_sp_bkzd .bkzd_bk{ clear:both; width:288px; height:188px;  margin:0 auto;}
.w_sp_bkzd .bkzd_bk ul { clear:both; width:288px; height:185px;}
.w_sp_bkzd .bkzd_bk ul li.line{ height:18px; line-height:10px; font-size:1px; background:url(skin/default/images/w_gk_23.jpg) center repeat-x; }
.w_sp_bkzd .bkzd_bk ul li{ width:265px; height:24px; line-height:24px; background:url(skin/default/images/w_gk_26.jpg) center left no-repeat; padding-left:23px;}
.w_sp_bkzd .bkzd_bk ul li a{line-height:24px; font-size:14px; color:#626262;}
.w_sp_bkzd .bkzd_bk ul li a:hover{ font-size:14px; color:#d00;}
/*培训辅导*/
.w_pxfd{ width:980px; height:238px;}
.w_pxfd_tt{ width:965px; height:40px; background:url(skin/default/images/w_gk_40.jpg) no-repeat; padding-right:15px; text-align:right; line-height:40px; font-size:14px; font-weight:600; color:#ba5301;}
.w_pxfd_tt span{line-height:40px; font-size:14px; font-weight:600; color:#000;}
.w_pxfd_left{ float:left; display:inline; width:645px; height:190px; border:1px solid #d2d2d2; margin-top:6px;}
.w_pxfd_dftt{ width:635px; height:29px; background:url(skin/default/images/w_gk_01.jpg) repeat-x; padding-left:10px; font-size:14px; font-weight:600; color:#d00; line-height:28px;}
.w_pxfd_dq{ width:635px; height:150px; padding-top:6px; padding-bottom:5px;}
.w_pxfd_dq ul li{ width:62px; height:26px; float:left; display:inline; margin-left:15px; margin-top:10px;}
.w_pxfd_dq ul li a{ background:url(skin/default/images/w_gk_36.jpg) no-repeat; display:block; text-align:center; line-height:26px; font-size:14px; font-weight:400; color:#333;}
.w_pxfd_dq ul li a:hover{ background:url(skin/default/images/w_gk_38.jpg) no-repeat; text-align:center; line-height:26px; font-size:14px; font-weight:600; color:#fff; text-decoration:none;}
/*推荐课程*/
.w_pxfd_right{ float:right; display:inline; width:323px; height:190px; border:1px solid #d2d2d2; margin-top:6px;}
.w_tjkc_tt{ width:323px; height:29px; background:url(skin/default/images/w_gk_01.jpg) repeat-x;}
.w_tjkc_tt h1{ float:left; display:inline; padding-left:12px; line-height:30px; font-size:14px; color:#d00; font-weight:600;}
.w_tjkc_tt h2 { float:right; display:inline; padding-right:10px; line-height:28px;}
.w_tjkc_tt h2 a{ line-height:28px; font-size:12px; font-weight:400; color:#4c4a4a;}
.w_tjkc_tt h2 a:hover{ line-height:28px; font-size:12px; font-weight:400; color:#d00;}
.w_pxfd_right .tjkc_txt{ width:303px; padding:7px 10px;font-size:14px; line-height:24px; color:#000;}
.w_pxfd_right .tjkc_txt strong{ font-size:14px; line-height:24px; color:#000; font-weight:600;}
.w_pxfd_right .tjkc_txt a{ font-size:14px; line-height:24px; color:#000;}
.w_pxfd_right .tjkc_txt a:hover{font-size:14px; line-height:24px; color:#d00;}
/*远程课程*/
.w_edupic{ width:978px; height:218px; border:1px solid #d2d2d2;}
.w_edutt{ width:968px; height:35px; background:url(skin/default/images/w_gk_43.jpg) repeat-x; padding-left:10px; line-height:32px;font-size:14px; color:#d00; font-weight:600;}
.w_edulist{ width:978px; height:160px; padding-top:16px;}
.w_edulist dl{ float:left; display:inline; margin:0px 17px; width:210px; height:155px;}
.w_edulist dl dt{ width:210px; height:110px;}
.w_edulist dl dd{ width:210px; line-height:22px; text-align:center;}
.w_edulist dl dd a{ line-height:22px; color:#000;}
.w_edulist dl dd a:hover{ line-height:22px; color:#d00;}
/*图书*/
.w_book{ width:920px; height:199px; background:url(skin/default/images/w_gk_55.jpg) no-repeat; padding:10px 50px; padding-right:10px;}
.w_kslb{ width:980px; height:42px; text-align:center; background:url(skin/default/images/w_gk_56.jpg) no-repeat; line-height:40px; padding-bottom:12px;}
.w_input01{ width:86px; height:18px;}
.w_input02{ width:62px; height:18px;}
.w_input03{ width:74px; height:18px;}
.w_input04{ width:60px; height:20px; background:url(skin/default/images/button_w_03.jpg) no-repeat; border:none;}

/*报考指南*/
.w_bkzn00{clear:both; width:950px; height:399px; margin-top:10px;}
.w_bkzn00_left{ width:648px; height:398px; float:left; display:inline; border:1px solid #dfdfdf;}
.w_bkzn_wtt{ width:628px; height:30px; background:url(skin/default/images/w_bkzn_03.jpg) no-repeat; padding-left:20px; padding-top:8px; line-height:28px; font-size:14px; font-weight:600; color:#d00;}
.w_bkzn_bk0{ width:608px; margin:0 auto; margin-top:12px; height:342px;}
.w_ask_part01{ width:170px; float:left; display:inline; height:335px; line-height:22px;}
.w_ask_part01 h1{ width:170px; height:28px; background:url(skin/default/images/gjgwy_93.gif) no-repeat; text-align:center; line-height:28px; font-weight:600; color:#000; margin-bottom:6px;}
.w_ask_part02{ width:203px; float:left; display:inline; height:335px; line-height:22px; margin-left:10px;}
.w_ask_part02 h1{ width:203px; height:28px; background:url(skin/default/images/gjgwy_92.jpg) no-repeat; text-align:center; line-height:28px; font-weight:600; color:#000; margin-bottom:6px;}

.w_bkzn00_right{ float:right; display:inline; width:290px; height:400px;}
.w_bkzn_tab{ width:290px; height:361px;}
.w_bkzn_tab table tr td{ padding-left:5px;}
